"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OAFontView" = {
    ACTIONS = {"setFontUsingFontPanel:" = id; }; 
    OUTLETS = {delegate = id; }; 
    SUPERCLASS = NSView; 
};
"OWFontPreferences" = {
    ACTIONS = {"restoreDefaults:" = id; }; 
    OUTLETS = {fixedPitchFontView = id; normalFontView = id; titleFontView = id; }; 
    SUPERCLASS = OmniPreferenceClient; 
};
"OmniObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OmniPreferenceClient" = {
    ACTIONS = {"setValueForSender:" = id; }; 
    OUTLETS = {controlBox = id; initialFirstResponder = id; }; 
    SUPERCLASS = OmniObject; 
};
